# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "gettext_i18n_rails"
  s.version = "1.2.3"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Michael Grosser"]
  s.date = "2015-04-03"
  s.email = "michael@grosser.it"
  s.homepage = "http://github.com/grosser/gettext_i18n_rails"
  s.licenses = ["MIT"]
  s.require_paths = ["lib"]
  s.rubygems_version = "1.8.23.2"
  s.summary = "Simple FastGettext Rails integration."

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<fast_gettext>, [">= 0.9.0"])
      s.add_development_dependency(%q<bump>, [">= 0"])
      s.add_development_dependency(%q<gettext>, [">= 3.0.2"])
      s.add_development_dependency(%q<haml>, [">= 0"])
      s.add_development_dependency(%q<rake>, [">= 0"])
      s.add_development_dependency(%q<rails>, [">= 0"])
      s.add_development_dependency(%q<ruby_parser>, [">= 3"])
      s.add_development_dependency(%q<rspec>, [">= 0"])
      s.add_development_dependency(%q<slim>, [">= 0"])
      s.add_development_dependency(%q<sqlite3>, [">= 0"])
      s.add_development_dependency(%q<wwtd>, [">= 0"])
    else
      s.add_dependency(%q<fast_gettext>, [">= 0.9.0"])
      s.add_dependency(%q<bump>, [">= 0"])
      s.add_dependency(%q<gettext>, [">= 3.0.2"])
      s.add_dependency(%q<haml>, [">= 0"])
      s.add_dependency(%q<rake>, [">= 0"])
      s.add_dependency(%q<rails>, [">= 0"])
      s.add_dependency(%q<ruby_parser>, [">= 3"])
      s.add_dependency(%q<rspec>, [">= 0"])
      s.add_dependency(%q<slim>, [">= 0"])
      s.add_dependency(%q<sqlite3>, [">= 0"])
      s.add_dependency(%q<wwtd>, [">= 0"])
    end
  else
    s.add_dependency(%q<fast_gettext>, [">= 0.9.0"])
    s.add_dependency(%q<bump>, [">= 0"])
    s.add_dependency(%q<gettext>, [">= 3.0.2"])
    s.add_dependency(%q<haml>, [">= 0"])
    s.add_dependency(%q<rake>, [">= 0"])
    s.add_dependency(%q<rails>, [">= 0"])
    s.add_dependency(%q<ruby_parser>, [">= 3"])
    s.add_dependency(%q<rspec>, [">= 0"])
    s.add_dependency(%q<slim>, [">= 0"])
    s.add_dependency(%q<sqlite3>, [">= 0"])
    s.add_dependency(%q<wwtd>, [">= 0"])
  end
end
